# Configuration file

####################
# biomegroup-defaults
####################

biomegroup-defaults {
    S:BEACH <MC|Beach:MC|Cold Beach:MC|MushroomIslandShore:MC|Stone Beach:XL|Forested Island>
    S:BUILDCRAFT_BCROBOT_DEFAULT <>
    S:COLD <MC|Cold Beach:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Cold Taiga M:MC|FrozenOcean:MC|FrozenRiver:MC|Ice Mountains:MC|Ice Plains:MC|Ice Plains Spikes:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Sky:MC|Taiga:MC|TaigaHills>
    S:CONIFEROUS <MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Taiga:MC|TaigaHills>
    S:CRICKETCRAFT_SNOWMAN_DEFAULT <>
    S:DARKONA_RIDEABLESPIDER_DEFAULT <>
    S:DEAD <>
    S:DENSE <MC|Jungle:MC|JungleHills:MC|Mega Spruce Taiga:MC|Roofed Forest>
    S:DESERT <>
    S:DRY <MC|Desert:MC|Desert M:MC|DesertHills:MC|Hell:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M:MC|Savanna M:MC|Savanna Plateau M:MC|Sky>
    S:END <MC|Sky>
    S:FOREST <MC|Birch Forest:MC|Birch Forest Hills:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Extreme Hills+:MC|Flower Forest:MC|Forest:MC|ForestHills:MC|JungleEdge:MC|Mega Spruce Taiga:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Mesa Plateau F M:MC|Roofed Forest:MC|Taiga:MC|TaigaHills:MOC|WyvernBiome:XL|Autumn Woods:XL|Birch Forest:XL|Forested Hills:XL|Forested Island:XL|Lush Redwoods:XL|Mountain Taiga:XL|Pine Forest:XL|Redwood Forest:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Woodlands>
    S:FORESTRY_BUTTERFLYGE_DEFAULT <>
    S:FROZEN <>
    S:HILLS <MC|Birch Forest Hills:MC|Birch Forest Hills M:MC|Birch Forest M:MC|Cold Taiga Hills:MC|Cold Taiga M:MC|DesertHills:MC|Extreme Hills:MC|Extreme Hills M:MC|Extreme Hills+ M:MC|Flower Forest:MC|ForestHills:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|JungleHills:MC|Mega Taiga Hills:MC|Roofed Forest M:MC|Savanna M:MC|Savanna Plateau M:MC|Taiga M:MC|TaigaHills:XL|Forested Hills:XL|Green Hills:XL|Lush Redwoods:XL|Rainforest:XL|Redwood Forest:XL|Snowy Rainforest:XL|Temperate Rainforest>
    S:HOT <MC|Desert:MC|Desert M:MC|DesertHills:MC|Hell:MC|Jungle:MC|Jungle M:MC|JungleEdge:MC|JungleEdge M:MC|JungleHills:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M:MC|Savanna:MC|Savanna M:MC|Savanna Plateau:MC|Savanna Plateau M>
    S:JUNGLE <MC|Jungle:MC|JungleEdge:MC|JungleHills:XL|Extreme Jungle:XL|Mini Jungle:XL|Rainforest>
    S:LUSH <>
    S:MAGICAL <>
    S:MC_BAT_DEFAULT <MC|Ocean:MC|Plains:MC|Desert:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|River:MC|FrozenOcean:MC|FrozenRiver:MC|Ice Plains:MC|Ice Mountains:MC|MushroomIsland:MC|MushroomIslandShore:MC|Beach:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Deep Ocean:MC|Stone Beach:MC|Cold Beach:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Mesa:MC|Mesa Plateau F:MC|Mesa Plateau:XL|Green Swamplands:XL|Ice Wasteland:XL|Meadow:XL|Mini Jungle:XL|Mountainous Desert:XL|Red Rock Mountains:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Tundra:XL|Wasteland:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:XL|Glacier:XL|Green Hills:BUILDCRAFT|Ocean Oil Field:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M:MOC|WyvernBiome>
    S:MC_BLAZE_DEFAULT <>
    S:MC_CAVESPIDER_DEFAULT <>
    S:MC_CHICKEN_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:XL|Green Swamplands:XL|Meadow:XL|Mini Jungle:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Tundra:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:XL|Green Hills:MC|Sunflower Plains:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M>
    S:MC_COW_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:XL|Green Swamplands:XL|Meadow:XL|Mini Jungle:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Tundra:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:XL|Green Hills:MC|Sunflower Plains:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M>
    S:MC_CREEPER_DEFAULT <MC|Ocean:MC|Plains:MC|Desert:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|River:MC|FrozenOcean:MC|FrozenRiver:MC|Ice Plains:MC|Ice Mountains:MC|Beach:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Deep Ocean:MC|Stone Beach:MC|Cold Beach:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Mesa:MC|Mesa Plateau F:MC|Mesa Plateau:XL|Green Swamplands:XL|Ice Wasteland:XL|Meadow:XL|Mini Jungle:XL|Mountainous Desert:XL|Red Rock Mountains:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Tundra:XL|Wasteland:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:XL|Glacier:XL|Green Hills:BUILDCRAFT|Ocean Oil Field:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MC_ENDERDRAGON_DEFAULT <>
    S:MC_ENDERMAN_DEFAULT <MC|Ocean:MC|Plains:MC|Desert:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|River:MC|Sky:MC|FrozenOcean:MC|FrozenRiver:MC|Ice Plains:MC|Ice Mountains:MC|Beach:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Deep Ocean:MC|Stone Beach:MC|Cold Beach:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Mesa:MC|Mesa Plateau F:MC|Mesa Plateau:XL|Green Swamplands:XL|Ice Wasteland:XL|Meadow:XL|Mini Jungle:XL|Mountainous Desert:XL|Red Rock Mountains:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Tundra:XL|Wasteland:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:XL|Glacier:XL|Green Hills:BUILDCRAFT|Ocean Oil Field:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MC_ENTITYHORSE_DEFAULT <MC|Plains:MC|Savanna:MC|Savanna Plateau:XL|Meadow:XL|Red Rock Mountains:XL|Savanna:XL|Shrubland:MC|Sunflower Plains:MC|Savanna M:MC|Savanna Plateau M>
    S:MC_GHAST_DEFAULT <MC|Hell>
    S:MC_GIANT_DEFAULT <>
    S:MC_LAVASLIME_DEFAULT <MC|Hell>
    S:MC_MUSHROOMCOW_DEFAULT <MC|MushroomIsland:MC|MushroomIslandShore>
    S:MC_OZELOT_DEFAULT <MC|Jungle:MC|JungleHills:XL|Mini Jungle:XL|Extreme Jungle:MC|Jungle M>
    S:MC_PIGZOMBIE_DEFAULT <MC|Hell>
    S:MC_PIG_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:XL|Green Swamplands:XL|Meadow:XL|Mini Jungle:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Tundra:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:XL|Green Hills:MC|Sunflower Plains:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M>
    S:MC_SHEEP_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:XL|Green Swamplands:XL|Meadow:XL|Mini Jungle:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Tundra:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:XL|Green Hills:MC|Sunflower Plains:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M>
    S:MC_SILVERFISH_DEFAULT <>
    S:MC_SKELETON_DEFAULT <MC|Ocean:MC|Plains:MC|Desert:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|River:MC|FrozenOcean:MC|FrozenRiver:MC|Ice Plains:MC|Ice Mountains:MC|Beach:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Deep Ocean:MC|Stone Beach:MC|Cold Beach:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Mesa:MC|Mesa Plateau F:MC|Mesa Plateau:XL|Green Swamplands:XL|Ice Wasteland:XL|Meadow:XL|Mini Jungle:XL|Mountainous Desert:XL|Red Rock Mountains:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Tundra:XL|Wasteland:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:XL|Glacier:XL|Green Hills:BUILDCRAFT|Ocean Oil Field:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MC_SLIME_DEFAULT <MC|Ocean:MC|Plains:MC|Desert:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|River:MC|FrozenOcean:MC|FrozenRiver:MC|Ice Plains:MC|Ice Mountains:MC|Beach:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Deep Ocean:MC|Stone Beach:MC|Cold Beach:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Mesa:MC|Mesa Plateau F:MC|Mesa Plateau:XL|Green Swamplands:XL|Ice Wasteland:XL|Meadow:XL|Mini Jungle:XL|Mountainous Desert:XL|Red Rock Mountains:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Tundra:XL|Wasteland:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:XL|Glacier:XL|Green Hills:BUILDCRAFT|Ocean Oil Field:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MC_SNOWMAN_DEFAULT <>
    S:MC_SPIDER_DEFAULT <MC|Ocean:MC|Plains:MC|Desert:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|River:MC|FrozenOcean:MC|FrozenRiver:MC|Ice Plains:MC|Ice Mountains:MC|Beach:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Deep Ocean:MC|Stone Beach:MC|Cold Beach:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Mesa:MC|Mesa Plateau F:MC|Mesa Plateau:XL|Green Swamplands:XL|Ice Wasteland:XL|Meadow:XL|Mini Jungle:XL|Mountainous Desert:XL|Red Rock Mountains:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Tundra:XL|Wasteland:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:XL|Glacier:XL|Green Hills:BUILDCRAFT|Ocean Oil Field:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MC_SQUID_DEFAULT <MC|Ocean:MC|Plains:MC|Desert:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|River:MC|FrozenOcean:MC|FrozenRiver:MC|Ice Plains:MC|Ice Mountains:MC|Beach:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Deep Ocean:MC|Stone Beach:MC|Cold Beach:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Mesa:MC|Mesa Plateau F:MC|Mesa Plateau:XL|Green Swamplands:XL|Ice Wasteland:XL|Meadow:XL|Mini Jungle:XL|Mountainous Desert:XL|Red Rock Mountains:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Tundra:XL|Wasteland:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:XL|Glacier:XL|Green Hills:BUILDCRAFT|Ocean Oil Field:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MC_VILLAGERGOLEM_DEFAULT <>
    S:MC_VILLAGER_DEFAULT <>
    S:MC_WITCH_DEFAULT <MC|Ocean:MC|Plains:MC|Desert:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|River:MC|FrozenOcean:MC|FrozenRiver:MC|Ice Plains:MC|Ice Mountains:MC|Beach:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Deep Ocean:MC|Stone Beach:MC|Cold Beach:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Mesa:MC|Mesa Plateau F:MC|Mesa Plateau:XL|Green Swamplands:XL|Ice Wasteland:XL|Meadow:XL|Mini Jungle:XL|Mountainous Desert:XL|Red Rock Mountains:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Tundra:XL|Wasteland:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:XL|Glacier:XL|Green Hills:BUILDCRAFT|Ocean Oil Field:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MC_WITHERBOSS_DEFAULT <>
    S:MC_WOLF_DEFAULT <MC|Forest:MC|Taiga:MC|ForestHills:MC|TaigaHills:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:XL|Mountain Taiga:XL|Pine Forest:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Forested Hills:XL|Forested Island:MC|Taiga M:MC|Cold Taiga M:MC|Mega Spruce Taiga>
    S:MC_ZOMBIE_DEFAULT <MC|Ocean:MC|Plains:MC|Desert:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|River:MC|FrozenOcean:MC|FrozenRiver:MC|Ice Plains:MC|Ice Mountains:MC|Beach:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Deep Ocean:MC|Stone Beach:MC|Cold Beach:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:MC|Mesa:MC|Mesa Plateau F:MC|Mesa Plateau:XL|Green Swamplands:XL|Ice Wasteland:XL|Meadow:XL|Mini Jungle:XL|Mountainous Desert:XL|Red Rock Mountains:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Tundra:XL|Wasteland:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:XL|Glacier:XL|Green Hills:BUILDCRAFT|Ocean Oil Field:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MEKANISM_BABYSKELETON_DEFAULT <MC|Plains:MC|Forest:MC|Taiga:MC|ForestHills:MC|TaigaHills:MC|Jungle:MC|JungleHills:XL|Green Swamplands:XL|Ice Wasteland:XL|Meadow:XL|Mini Jungle:XL|Mountainous Desert:XL|Red Rock Mountains:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Tundra:XL|Wasteland:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:XL|Glacier:XL|Green Hills>
    S:MEKANISM_ROBIT_DEFAULT <>
    S:MESA <MC|Mesa:MC|Mesa Plateau:MC|Mesa Plateau F>
    S:MOC_ANT_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|Ice Plains:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:XL|Green Swamplands:XL|Ice Wasteland:XL|Meadow:XL|Mini Jungle:XL|Mountainous Desert:XL|Red Rock Mountains:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Wasteland:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:XL|Glacier:XL|Green Hills:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_BEAR_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:XL|Meadow:XL|Mountainous Desert:XL|Red Rock Mountains:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:XL|Glacier:XL|Green Hills:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_BEE_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:XL|Meadow:XL|Mini Jungle:XL|Mountainous Desert:XL|Red Rock Mountains:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:XL|Glacier:XL|Green Hills:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_BIGCAT_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:XL|Meadow:XL|Mini Jungle:XL|Mountainous Desert:XL|Red Rock Mountains:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:XL|Glacier:XL|Green Hills:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_BIGGOLEM_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|Ice Plains:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:XL|Green Swamplands:XL|Ice Wasteland:XL|Meadow:XL|Mini Jungle:XL|Mountainous Desert:XL|Red Rock Mountains:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Wasteland:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:XL|Glacier:XL|Green Hills:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_BIRD_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:XL|Meadow:XL|Mini Jungle:XL|Mountainous Desert:XL|Red Rock Mountains:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:XL|Glacier:XL|Green Hills:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_BOAR_DEFAULT <MC|Plains:MC|Forest:MC|Taiga:MC|ForestHills:MC|TaigaHills:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:XL|Meadow:XL|Mini Jungle:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Woodlands:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:MC|Sunflower Plains:MC|Desert M:MC|Flower Forest:MC|Mega Spruce Taiga:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_BUNNY_DEFAULT <MC|Plains:MC|Forest:MC|Taiga:MC|ForestHills:MC|TaigaHills:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:XL|Meadow:XL|Mini Jungle:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Woodlands:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:MC|Sunflower Plains:MC|Desert M:MC|Flower Forest:MC|Mega Spruce Taiga:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M:MOC|WyvernBiome>
    S:MOC_BUTTERFLY_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:XL|Meadow:XL|Mini Jungle:XL|Mountainous Desert:XL|Red Rock Mountains:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:XL|Glacier:XL|Green Hills:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_CRAB_DEFAULT <MC|MushroomIslandShore:MC|Beach:MC|Stone Beach:MC|Cold Beach:XL|Forested Island>
    S:MOC_CRICKET_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:XL|Green Swamplands:XL|Meadow:XL|Mini Jungle:XL|Mountainous Desert:XL|Red Rock Mountains:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:XL|Glacier:XL|Green Hills:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_CROCODILE_DEFAULT <MC|Swampland:XL|Green Swamplands:MC|Swampland M>
    S:MOC_DEER_DEFAULT <MC|Plains:MC|Forest:MC|Taiga:MC|ForestHills:MC|TaigaHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:XL|Meadow:XL|Mountain Taiga:XL|Pine Forest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Woodlands:XL|Autumn Woods:XL|Birch Forest:XL|Forested Hills:XL|Forested Island:MC|Sunflower Plains:MC|Desert M:MC|Flower Forest:MC|Mega Spruce Taiga:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_DOLPHIN_DEFAULT <MC|MushroomIslandShore:MC|Beach:MC|Stone Beach:MC|Cold Beach:XL|Forested Island>
    S:MOC_DRAGONFLY_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|Ice Mountains:MC|MushroomIslandShore:MC|Beach:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Stone Beach:MC|Cold Beach:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:XL|Green Swamplands:XL|Meadow:XL|Mini Jungle:XL|Mountainous Desert:XL|Red Rock Mountains:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:XL|Glacier:XL|Green Hills:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_DUCK_DEFAULT <MC|Plains:MC|Forest:MC|Taiga:MC|ForestHills:MC|TaigaHills:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:XL|Meadow:XL|Mini Jungle:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Woodlands:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:MC|Sunflower Plains:MC|Desert M:MC|Flower Forest:MC|Mega Spruce Taiga:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_EGG_DEFAULT <>
    S:MOC_ELEPHANT_DEFAULT <MC|Plains:MC|Forest:MC|Taiga:MC|ForestHills:MC|TaigaHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:XL|Meadow:XL|Mountain Taiga:XL|Pine Forest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Woodlands:XL|Autumn Woods:XL|Birch Forest:XL|Forested Hills:XL|Forested Island:MC|Sunflower Plains:MC|Desert M:MC|Flower Forest:MC|Mega Spruce Taiga:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_ENT_DEFAULT <MC|Plains:MC|Forest:MC|Taiga:MC|ForestHills:MC|TaigaHills:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:XL|Meadow:XL|Mini Jungle:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Woodlands:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:MC|Sunflower Plains:MC|Desert M:MC|Flower Forest:MC|Mega Spruce Taiga:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_FIREFLY_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:XL|Green Swamplands:XL|Meadow:XL|Mini Jungle:XL|Mountainous Desert:XL|Red Rock Mountains:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:XL|Glacier:XL|Green Hills:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_FISHBOWL_DEFAULT <>
    S:MOC_FISHY_DEFAULT <MC|Swampland:MC|MushroomIslandShore:MC|Beach:MC|Stone Beach:MC|Cold Beach:XL|Green Swamplands:XL|Forested Island:MC|Swampland M>
    S:MOC_FLY_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|Ice Plains:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:XL|Green Swamplands:XL|Ice Wasteland:XL|Meadow:XL|Mini Jungle:XL|Mountainous Desert:XL|Red Rock Mountains:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Wasteland:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:XL|Glacier:XL|Green Hills:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_FOX_DEFAULT <MC|Plains:MC|Forest:MC|Taiga:MC|ForestHills:MC|TaigaHills:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:XL|Meadow:XL|Mini Jungle:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Woodlands:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:MC|Sunflower Plains:MC|Desert M:MC|Flower Forest:MC|Mega Spruce Taiga:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_GOAT_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:XL|Meadow:XL|Mini Jungle:XL|Mountainous Desert:XL|Red Rock Mountains:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:XL|Glacier:XL|Green Hills:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_HELLRAT_DEFAULT <MC|Hell>
    S:MOC_HORSEMOB_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|Hell:MC|Ice Plains:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:XL|Green Swamplands:XL|Ice Wasteland:XL|Meadow:XL|Mini Jungle:XL|Mountainous Desert:XL|Red Rock Mountains:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Wasteland:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:XL|Glacier:XL|Green Hills:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_JELLYFISH_DEFAULT <>
    S:MOC_KITTYBED_DEFAULT <>
    S:MOC_KITTY_DEFAULT <MC|Plains:MC|Savanna:MC|Savanna Plateau:XL|Meadow:XL|Savanna:XL|Shrubland:MC|Sunflower Plains:MC|Desert M:MC|Mesa (Bryce):MC|Mesa Plateau M>
    S:MOC_KOMODODRAGON_DEFAULT <MC|Swampland:XL|Green Swamplands:MC|Swampland M>
    S:MOC_LITTERBOX_DEFAULT <>
    S:MOC_MAGGOT_DEFAULT <MC|Plains:MC|Forest:MC|Taiga:MC|Swampland:MC|ForestHills:MC|TaigaHills:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:XL|Green Swamplands:XL|Meadow:XL|Mini Jungle:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Woodlands:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:MC|Sunflower Plains:MC|Desert M:MC|Flower Forest:MC|Swampland M:MC|Mega Spruce Taiga:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_MEDIUMFISH_DEFAULT <MC|Swampland:MC|MushroomIslandShore:MC|Beach:MC|Stone Beach:MC|Cold Beach:XL|Green Swamplands:XL|Forested Island:MC|Swampland M>
    S:MOC_MINIGOLEM_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|Ice Plains:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:XL|Green Swamplands:XL|Ice Wasteland:XL|Meadow:XL|Mini Jungle:XL|Mountainous Desert:XL|Red Rock Mountains:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Wasteland:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:XL|Glacier:XL|Green Hills:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_MOLE_DEFAULT <MC|Plains:MC|Forest:MC|Taiga:MC|ForestHills:MC|TaigaHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:XL|Meadow:XL|Mountain Taiga:XL|Pine Forest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Woodlands:XL|Autumn Woods:XL|Birch Forest:XL|Forested Hills:XL|Forested Island:MC|Sunflower Plains:MC|Desert M:MC|Flower Forest:MC|Mega Spruce Taiga:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_MOUSE_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:XL|Meadow:XL|Mini Jungle:XL|Mountainous Desert:XL|Red Rock Mountains:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:XL|Glacier:XL|Green Hills:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_OGRE_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|Hell:MC|Ice Plains:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:XL|Green Swamplands:XL|Ice Wasteland:XL|Meadow:XL|Mini Jungle:XL|Mountainous Desert:XL|Red Rock Mountains:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Wasteland:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:XL|Glacier:XL|Green Hills:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_OSTRICH_DEFAULT <MC|Plains:MC|Savanna:MC|Savanna Plateau:XL|Meadow:XL|Savanna:XL|Shrubland:MC|Sunflower Plains:MC|Desert M:MC|Mesa (Bryce):MC|Mesa Plateau M>
    S:MOC_PETSCORPION_DEFAULT <>
    S:MOC_PIRANHA_DEFAULT <MC|Swampland:MC|MushroomIslandShore:MC|Beach:MC|Stone Beach:MC|Cold Beach:XL|Green Swamplands:XL|Forested Island:MC|Swampland M>
    S:MOC_RACCOON_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:XL|Meadow:XL|Mountainous Desert:XL|Red Rock Mountains:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:XL|Glacier:XL|Green Hills:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_RAT_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|Ice Plains:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:XL|Green Swamplands:XL|Ice Wasteland:XL|Meadow:XL|Mini Jungle:XL|Mountainous Desert:XL|Red Rock Mountains:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Wasteland:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:XL|Glacier:XL|Green Hills:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_RAY_DEFAULT <MC|Swampland:XL|Green Swamplands:MC|Swampland M>
    S:MOC_ROACH_DEFAULT <>
    S:MOC_SCORPION_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|Hell:MC|Ice Plains:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:XL|Green Swamplands:XL|Ice Wasteland:XL|Meadow:XL|Mini Jungle:XL|Mountainous Desert:XL|Red Rock Mountains:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Wasteland:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:XL|Glacier:XL|Green Hills:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_SHARK_DEFAULT <>
    S:MOC_SILVERSKELETON_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|Ice Plains:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:XL|Green Swamplands:XL|Ice Wasteland:XL|Meadow:XL|Mini Jungle:XL|Mountainous Desert:XL|Red Rock Mountains:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Wasteland:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:XL|Glacier:XL|Green Hills:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_SMALLFISH_DEFAULT <MC|Swampland:MC|MushroomIslandShore:MC|Beach:MC|Stone Beach:MC|Cold Beach:XL|Green Swamplands:XL|Forested Island:MC|Swampland M>
    S:MOC_SNAIL_DEFAULT <MC|Plains:MC|Forest:MC|Taiga:MC|ForestHills:MC|TaigaHills:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:XL|Meadow:XL|Mini Jungle:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Woodlands:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:MC|Sunflower Plains:MC|Desert M:MC|Flower Forest:MC|Mega Spruce Taiga:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_SNAKE_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|Ice Plains:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:XL|Green Swamplands:XL|Ice Wasteland:XL|Meadow:XL|Mini Jungle:XL|Mountainous Desert:XL|Red Rock Mountains:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Wasteland:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:XL|Glacier:XL|Green Hills:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M:MOC|WyvernBiome>
    S:MOC_TURKEY_DEFAULT <MC|Plains:MC|Savanna:MC|Savanna Plateau:XL|Meadow:XL|Savanna:XL|Shrubland:MC|Sunflower Plains:MC|Desert M:MC|Mesa (Bryce):MC|Mesa Plateau M>
    S:MOC_TURTLE_DEFAULT <MC|Swampland:MC|Jungle:MC|JungleHills:MC|JungleEdge:XL|Green Swamplands:XL|Mini Jungle:XL|Rainforest:XL|Extreme Jungle:MC|Swampland M>
    S:MOC_WEREWOLF_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|Ice Plains:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:XL|Green Swamplands:XL|Ice Wasteland:XL|Meadow:XL|Mini Jungle:XL|Mountainous Desert:XL|Red Rock Mountains:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Wasteland:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:XL|Glacier:XL|Green Hills:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_WILDHORSE_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:XL|Meadow:XL|Mountainous Desert:XL|Red Rock Mountains:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:XL|Glacier:XL|Green Hills:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_WWOLF_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|Ice Plains:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:XL|Green Swamplands:XL|Ice Wasteland:XL|Meadow:XL|Mini Jungle:XL|Mountainous Desert:XL|Red Rock Mountains:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Wasteland:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:XL|Glacier:XL|Green Hills:MC|Sunflower Plains:MC|Desert M:MC|Extreme Hills M:MC|Flower Forest:MC|Taiga M:MC|Swampland M:MC|Ice Plains Spikes:MC|Jungle M:MC|JungleEdge M:MC|Birch Forest M:MC|Birch Forest Hills M:MC|Roofed Forest M:MC|Cold Taiga M:MC|Mega Spruce Taiga:MC|Extreme Hills+ M:MC|Savanna M:MC|Savanna Plateau M:MC|Mesa (Bryce):MC|Mesa Plateau F M:MC|Mesa Plateau M>
    S:MOC_WYVERN_DEFAULT <MOC|WyvernBiome>
    S:MOUNTAIN <MC|Extreme Hills:MC|Extreme Hills Edge:MC|Extreme Hills+:MC|Ice Mountains:MOC|WyvernBiome:XL|Alpine:XL|Extreme Jungle:XL|Glacier:XL|Mountain Taiga:XL|Mountainous Desert:XL|Red Rock Mountains>
    S:MUSHROOM <MC|MushroomIsland:MC|MushroomIslandShore>
    S:NETHER <MC|Hell>
    S:OCEAN <BUILDCRAFT|Ocean Oil Field:MC|Deep Ocean:MC|FrozenOcean:MC|Ocean:XL|Green Swamplands>
    S:PLAINS <MC|Desert M:MC|Mesa (Bryce):MC|Mesa Plateau M:MC|Plains:MC|Savanna:MC|Savanna Plateau:MC|Sunflower Plains:XL|Meadow:XL|Savanna:XL|Shrubland>
    S:RIVER <BUILDCRAFT|Ocean Oil Field:MC|FrozenRiver:MC|River:XL|Green Swamplands>
    S:SANDY <MC|Desert:MC|Desert M:MC|DesertHills:MC|Mesa:MC|Mesa (Bryce):MC|Mesa Plateau:MC|Mesa Plateau F:MC|Mesa Plateau F M:MC|Mesa Plateau M:XL|Mountainous Desert:XL|Red Rock Mountains:XL|Savanna:XL|Tundra>
    S:SAVANNA <MC|Savanna:MC|Savanna M:MC|Savanna Plateau:MC|Savanna Plateau M>
    S:SNOWY <MC|Cold Beach:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Cold Taiga M:MC|FrozenOcean:MC|FrozenRiver:MC|Ice Mountains:MC|Ice Plains:MC|Ice Plains Spikes:XL|Alpine:XL|Glacier:XL|Ice Wasteland:XL|Mountain Taiga:XL|Snow Forest:XL|Snowy Rainforest:XL|Tundra>
    S:SOPHISTICATED_WOLVES_SWWOLF_DEFAULT <MC|Forest:MC|Taiga:MC|ForestHills:MC|TaigaHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:XL|Mountain Taiga:XL|Pine Forest:XL|Redwood Forest:XL|Lush Redwoods:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Woodlands:XL|Autumn Woods:XL|Birch Forest:XL|Forested Hills:XL|Forested Island>
    S:SPARSE <MC|Extreme Hills+:MC|Mesa Plateau F:MC|Savanna:MC|Savanna M:MC|Savanna Plateau:MC|Savanna Plateau M>
    S:SPOOKY <MC|Roofed Forest>
    S:SWAMP <MC|Swampland:MC|Swampland M:XL|Green Swamplands>
    S:TCONSTRUCT_CRYSTAL_DEFAULT <>
    S:TCONSTRUCT_EDIBLESLIME_DEFAULT <MC|Plains:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|Ice Plains:MC|Ice Mountains:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills:MC|JungleEdge:MC|Birch Forest:MC|Birch Forest Hills:MC|Roofed Forest:MC|Cold Taiga:MC|Cold Taiga Hills:MC|Mega Taiga:MC|Mega Taiga Hills:MC|Extreme Hills+:MC|Savanna:MC|Savanna Plateau:XL|Green Swamplands:XL|Ice Wasteland:XL|Meadow:XL|Mini Jungle:XL|Mountainous Desert:XL|Red Rock Mountains:XL|Mountain Taiga:XL|Pine Forest:XL|Rainforest:XL|Redwood Forest:XL|Lush Redwoods:XL|Savanna:XL|Shrubland:XL|Snow Forest:XL|Snowy Rainforest:XL|Temperate Rainforest:XL|Wasteland:XL|Woodlands:XL|Alpine:XL|Autumn Woods:XL|Birch Forest:XL|Extreme Jungle:XL|Forested Hills:XL|Forested Island:XL|Glacier:XL|Green Hills>
    S:TCONSTRUCT_KINGSLIME_DEFAULT <>
    S:TOAST_ARMORCREEPER_DEFAULT <>
    S:TOAST_BABYCAVESPIDER_DEFAULT <>
    S:TOAST_BABYGHAST_DEFAULT <>
    S:TOAST_BABYSPIDER_DEFAULT <>
    S:TOAST_BLACKBERRYSLIME_DEFAULT <>
    S:TOAST_BLINDINGENDERMAN_DEFAULT <>
    S:TOAST_BLINDINGSILVERFISH_DEFAULT <>
    S:TOAST_BLUEBERRYSLIME_DEFAULT <>
    S:TOAST_BRUTISHPIGZOMBIE_DEFAULT <>
    S:TOAST_BRUTISHSKELETON_DEFAULT <>
    S:TOAST_BRUTISHZOMBIE_DEFAULT <>
    S:TOAST_CARAMELSLIME_DEFAULT <>
    S:TOAST_CINDERBLAZE_DEFAULT <>
    S:TOAST_CONFLAGRATIONBLAZE_DEFAULT <>
    S:TOAST_CURSEDENDERMAN_DEFAULT <>
    S:TOAST_DARKCREEPER_DEFAULT <>
    S:TOAST_DEATHCREEPER_DEFAULT <>
    S:TOAST_DESERTSPIDER_DEFAULT <>
    S:TOAST_DIRTCREEPER_DEFAULT <>
    S:TOAST_DOOMCREEPER_DEFAULT <>
    S:TOAST_DROWNINGCREEPER_DEFAULT <>
    S:TOAST_EMBERBLAZE_DEFAULT <>
    S:TOAST_ENDERCREEPER_DEFAULT <MC|Sky>
    S:TOAST_FAINTGHAST_DEFAULT <>
    S:TOAST_FIGHTERGHAST_DEFAULT <>
    S:TOAST_FIRECREEPER_DEFAULT <MC|Hell>
    S:TOAST_FIRESKELETON_DEFAULT <>
    S:TOAST_FIREZOMBIE_DEFAULT <>
    S:TOAST_FISHINGPIGZOMBIE_DEFAULT <>
    S:TOAST_FISHINGSILVERFISH_DEFAULT <>
    S:TOAST_FISHINGZOMBIE_DEFAULT <>
    S:TOAST_FLYINGCAVESPIDER_DEFAULT <>
    S:TOAST_FLYINGSILVERFISH_DEFAULT <>
    S:TOAST_FLYINGSPIDER_DEFAULT <>
    S:TOAST_GATLINGSKELETON_DEFAULT <>
    S:TOAST_GHOSTSPIDER_DEFAULT <>
    S:TOAST_GIANTPIGZOMBIE_DEFAULT <>
    S:TOAST_GIANTSKELETON_DEFAULT <>
    S:TOAST_GIANTSPIDER_DEFAULT <>
    S:TOAST_GIANTZOMBIE_DEFAULT <>
    S:TOAST_GRAPESLIME_DEFAULT <>
    S:TOAST_GRAVELCREEPER_DEFAULT <>
    S:TOAST_GRAVITYCREEPER_DEFAULT <>
    S:TOAST_HELLFIREBLAZE_DEFAULT <>
    S:TOAST_HUNGRYPIGZOMBIE_DEFAULT <>
    S:TOAST_HUNGRYSPIDER_DEFAULT <>
    S:TOAST_HUNGRYZOMBIE_DEFAULT <>
    S:TOAST_ICYENDERMAN_DEFAULT <>
    S:TOAST_INFERNOBLAZE_DEFAULT <>
    S:TOAST_JOLTBLAZE_DEFAULT <>
    S:TOAST_JUMPINGCREEPER_DEFAULT <>
    S:TOAST_KINGGHAST_DEFAULT <>
    S:TOAST_LEMONSLIME_DEFAULT <>
    S:TOAST_LIGHTNINGCREEPER_DEFAULT <>
    S:TOAST_LIGHTNINGENDERMAN_DEFAULT <>
    S:TOAST_MINICREEPER_DEFAULT <>
    S:TOAST_MINIENDERMAN_DEFAULT <>
    S:TOAST_MINIGHAST_DEFAULT <MC|Ocean:MC|Plains:MC|Desert:MC|Extreme Hills:MC|Forest:MC|Taiga:MC|Swampland:MC|River:MC|FrozenOcean:MC|FrozenRiver:MC|Ice Plains:MC|Ice Mountains:MC|Beach:MC|DesertHills:MC|ForestHills:MC|TaigaHills:MC|Extreme Hills Edge:MC|Jungle:MC|JungleHills>
    S:TOAST_MIRAGEENDERMAN_DEFAULT <>
    S:TOAST_MOTHERCAVESPIDER_DEFAULT <>
    S:TOAST_MOTHERSPIDER_DEFAULT <>
    S:TOAST_NINJASKELETON_DEFAULT <>
    S:TOAST_PALESPIDER_DEFAULT <>
    S:TOAST_PLAGUEPIGZOMBIE_DEFAULT <>
    S:TOAST_PLAGUEZOMBIE_DEFAULT <>
    S:TOAST_POISONSILVERFISH_DEFAULT <>
    S:TOAST_POISONSKELETON_DEFAULT <>
    S:TOAST_POISONSPIDER_DEFAULT <>
    S:TOAST_QUEENGHAST_DEFAULT <>
    S:TOAST_SMALLSPIDER_DEFAULT <>
    S:TOAST_SMOLDERBLAZE_DEFAULT <>
    S:TOAST_SNIPERSKELETON_DEFAULT <>
    S:TOAST_SPECIALBLAZE_DEFAULT <>
    S:TOAST_SPECIALCAVESPIDER_DEFAULT <>
    S:TOAST_SPECIALCREEPER_DEFAULT <>
    S:TOAST_SPECIALENDERMAN_DEFAULT <>
    S:TOAST_SPECIALGHAST_DEFAULT <>
    S:TOAST_SPECIALPIGZOMBIE_DEFAULT <>
    S:TOAST_SPECIALSILVERFISH_DEFAULT <>
    S:TOAST_SPECIALSKELETON_DEFAULT <>
    S:TOAST_SPECIALSLIME_DEFAULT <>
    S:TOAST_SPECIALSPIDER_DEFAULT <>
    S:TOAST_SPECIALZOMBIE_DEFAULT <>
    S:TOAST_SPITFIRESKELETON_DEFAULT <>
    S:TOAST_SPLITTINGCREEPER_DEFAULT <>
    S:TOAST_STRAWBERRYSLIME_DEFAULT <>
    S:TOAST_THIEFENDERMAN_DEFAULT <>
    S:TOAST_THIEFSKELETON_DEFAULT <>
    S:TOAST_TOUGHCAVESPIDER_DEFAULT <>
    S:TOAST_TOUGHSILVERFISH_DEFAULT <>
    S:TOAST_TOUGHSPIDER_DEFAULT <>
    S:TOAST_UNHOLYGHAST_DEFAULT <>
    S:TOAST_VAMPIREPIGZOMBIE_DEFAULT <>
    S:TOAST_WATERMELONSLIME_DEFAULT <>
    S:TOAST_WEBCAVESPIDER_DEFAULT <>
    S:TOAST_WEBSPIDER_DEFAULT <>
    S:TOAST_WILDFIREBLAZE_DEFAULT <>
    S:TOAST_WITCHCAVESPIDER_DEFAULT <>
    S:TOAST_WITCHSPIDER_DEFAULT <>
    S:WASTELAND <MC|Ice Plains:XL|Glacier:XL|Ice Wasteland:XL|Wasteland>
    S:WATER <>
    S:WET <MC|Jungle:MC|Jungle M:MC|JungleEdge:MC|JungleHills:MC|Swampland:MC|Swampland M>
    S:XL_SCARECROW_DEFAULT <>
}


